<?xml version="1.0" encoding="UTF-8"?>
<!-- (c) http://www.rrz.uni-hamburg.de/exmaralda -->
<basic-transcription>
    <head>
        <meta-information>
            <project-name/>
            <transcription-name/>
            <referenced-file url=""/>
            <ud-meta-information/>
            <comment/>
            <transcription-convention/>
        </meta-information>
        <speakertable>
            <speaker id="SPK0">
                <abbreviation>X</abbreviation>
                <sex value="u"/>
                <languages-used/>
                <l1/>
                <l2/>
                <ud-speaker-information/>
                <comment/>
            </speaker>
        </speakertable>
    </head>
    <basic-body>
        <common-timeline>
            <tli id="T0"/>
            <tli id="T1"/>
            <tli id="T2"/>
            <tli id="T3"/>
            <tli id="T4"/>
            <tli id="T5"/>
            <tli id="T6"/>
            <tli id="T7"/>
            <tli id="T8"/>
            <tli id="T9"/>
            <tli id="T10"/>
            <tli id="T11"/>
            <tli id="T12"/>
            <tli id="T13"/>
            <tli id="T14"/>
            <tli id="T15"/>
            <tli id="T16"/>
            <tli id="T17"/>
            <tli id="T18"/>
            <tli id="T19"/>
            <tli id="T20"/>
            <tli id="T21"/>
            <tli id="T22"/>
            <tli id="T23"/>
            <tli id="T24"/>
            <tli id="T25"/>
            <tli id="T26"/>
            <tli id="T27"/>
            <tli id="T28"/>
            <tli id="T29"/>
            <tli id="T30"/>
            <tli id="T31"/>
            <tli id="T32"/>
            <tli id="T33"/>
            <tli id="T34"/>
            <tli id="T35"/>
            <tli id="T36"/>
            <tli id="T37"/>
            <tli id="T38"/>
            <tli id="T39"/>
            <tli id="T40"/>
            <tli id="T41"/>
            <tli id="T42"/>
            <tli id="T43"/>
            <tli id="T44"/>
            <tli id="T45"/>
            <tli id="T46"/>
            <tli id="T47"/>
            <tli id="T48"/>
            <tli id="T49"/>
            <tli id="T50"/>
            <tli id="T51"/>
            <tli id="T52"/>
            <tli id="T53"/>
            <tli id="T54"/>
            <tli id="T55"/>
            <tli id="T56"/>
            <tli id="T57"/>
            <tli id="T58"/>
            <tli id="T59"/>
            <tli id="T60"/>
            <tli id="T61"/>
            <tli id="T62"/>
            <tli id="T63"/>
            <tli id="T64"/>
            <tli id="T65"/>
            <tli id="T66"/>
            <tli id="T67"/>
            <tli id="T68"/>
            <tli id="T69"/>
            <tli id="T70"/>
            <tli id="T71"/>
            <tli id="T72"/>
            <tli id="T73"/>
            <tli id="T74"/>
            <tli id="T75"/>
            <tli id="T76"/>
            <tli id="T77"/>
            <tli id="T78"/>
            <tli id="T79"/>
            <tli id="T80"/>
            <tli id="T81"/>
            <tli id="T82"/>
            <tli id="T83"/>
            <tli id="T84"/>
            <tli id="T85"/>
            <tli id="T86"/>
            <tli id="T87"/>
            <tli id="T88"/>
            <tli id="T89"/>
            <tli id="T90"/>
            <tli id="T91"/>
            <tli id="T92"/>
            <tli id="T93"/>
            <tli id="T94"/>
        </common-timeline>
        <tier category="v" type="t" id="TIE0" display-name="nr" speaker="SPK0">
            <event start="T0" end="T94">UUM-TXT-PA-00000-36</event>
        </tier>
        <tier category="v" type="t" id="TIE1" display-name="orth" speaker="SPK0">
            <event start="T0" end="T1">tak,</event>
            <event start="T1" end="T2">(ee)</event>
            <event start="T2" end="T3">beshtashtan</event>
            <event start="T3" end="T4">hadigya</event>
            <event start="T4" end="T5">byogyunqi</event>
            <event start="T5" end="T6">gyundya</event>
            <event start="T6" end="T7">(ee)</event>
            <event start="T7" end="T8">choG</event>
            <event start="T8" end="T9">chyatIndIr</event>
            <event start="T9" end="T10">getmyax,</event>
            <event start="T10" end="T11">onuchun</event>
            <event start="T11" end="T12">qida</event>
            <event start="T12" end="T13">yollar</event>
            <event start="T13" end="T14">qyoti,</event>
            <event start="T14" end="T15">transport</event>
            <event start="T15" end="T16">yox</event>
            <event start="T16" end="T17">(ee)</event>
            <event start="T17" end="T18">beshtashtan</event>
            <event start="T18" end="T19">(ee)</event>
            <event start="T19" end="T20">lazIm</event>
            <event start="T20" end="T21">uch</event>
            <event start="T21" end="T22">kilometr</event>
            <event start="T22" end="T23">getmyax</event>
            <event start="T23" end="T24">yayan</event>
            <event start="T24" end="T25">(ee)</event>
            <event start="T25" end="T26">tsentralnii</event>
            <event start="T26" end="T27">yolaachet</event>
            <event start="T27" end="T28">ondan</event>
            <event start="T28" end="T29">soram,</event>
            <event start="T29" end="T30">ondan</event>
            <event start="T30" end="T31">soram,</event>
            <event start="T31" end="T32">lazIm</event>
            <event start="T32" end="T33">durmax</event>
            <event start="T33" end="T34">gyuvmax</event>
            <event start="T34" end="T35">poputnI</event>
            <event start="T35" end="T36">transporti</event>
            <event start="T36" end="T37">birIni</event>
            <event start="T37" end="T38">agliersIn</event>
            <event start="T38" end="T39">sorushiersIn</event>
            <event start="T39" end="T40">agyar</event>
            <event start="T40" end="T41">o</event>
            <event start="T41" end="T42">tyaryafya</event>
            <event start="T42" end="T43">gidiersa</event>
            <event start="T43" end="T44">syani</event>
            <event start="T44" end="T45">gyotyurur,</event>
            <event start="T45" end="T46">agyar</event>
            <event start="T46" end="T47">getmiersya</event>
            <event start="T47" end="T48">gyotyurmyaz</event>
            <event start="T48" end="T49">choG</event>
            <event start="T49" end="T50">gyuviersIn</event>
            <event start="T50" end="T51">nu</event>
            <event start="T51" end="T52">birtyanya</event>
            <event start="T52" end="T53">xeirli</event>
            <event start="T53" end="T54">adam</event>
            <event start="T54" end="T55">dyushier</event>
            <event start="T55" end="T56">(laughs)</event>
            <event start="T56" end="T57">binien</event>
            <event start="T57" end="T58">mashinasIna</event>
            <event start="T58" end="T59">ili</event>
            <event start="T59" end="T60">avtobusuna</event>
            <event start="T60" end="T61">raznitsasi</event>
            <event start="T61" end="T62">yoxtur</event>
            <event start="T62" end="T63">gidien</event>
            <event start="T63" end="T64">(ee)</event>
            <event start="T64" end="T65">yolunan</event>
            <event start="T65" end="T66">znachit</event>
            <event start="T66" end="T67">(ee)</event>
            <event start="T67" end="T68">choGi</event>
            <event start="T68" end="T69">qyaryan</event>
            <event start="T69" end="T70">gyotyurierlyar</event>
            <event start="T70" end="T71">elya</event>
            <event start="T71" end="T72">(ee)</event>
            <event start="T72" end="T73">gidierlyar</event>
            <event start="T73" end="T74">birInji</event>
            <event start="T74" end="T75">barmaxsIza</event>
            <event start="T75" end="T76">soram</event>
            <event start="T76" end="T77">barmaxsIzdan</event>
            <event start="T77" end="T78">(ee)</event>
            <event start="T78" end="T79">dyonierlyar</event>
            <event start="T79" end="T80">airi</event>
            <event start="T80" end="T81">yola</event>
            <event start="T81" end="T82">o</event>
            <event start="T82" end="T83">airi</event>
            <event start="T83" end="T84">yolunan</event>
            <event start="T84" end="T85">(ee)</event>
            <event start="T85" end="T86">uje</event>
            <event start="T86" end="T87">gidien,</event>
            <event start="T87" end="T88">hadigIn</event>
            <event start="T88" end="T89">yoli</event>
            <event start="T89" end="T90">chIxier</event>
            <event start="T90" end="T91">hadigIn</event>
            <event start="T91" end="T92">yoliinyan</event>
            <event start="T92" end="T93">gidien</event>
            <event start="T93" end="T94">hyadigyaachax.</event>
        </tier>
        <tier category="v" type="t" id="TIE2" display-name="phon" speaker="SPK0"/>
        <tier category="v" type="t" id="TIE3" display-name="gloss" speaker="SPK0">
            <event start="T0" end="T1">well</event>
            <event start="T1" end="T2">(ee)</event>
            <event start="T2" end="T3">beshtasheni_from</event>
            <event start="T3" end="T4">hadiq_to</event>
            <event start="T4" end="T5">nowadays</event>
            <event start="T5" end="T6">day_in</event>
            <event start="T6" end="T7">(ee)</event>
            <event start="T7" end="T8">very</event>
            <event start="T8" end="T9">hard_is</event>
            <event start="T9" end="T10">to_go</event>
            <event start="T10" end="T11">because</event>
            <event start="T11" end="T12">that</event>
            <event start="T12" end="T13">roads</event>
            <event start="T13" end="T14">bad</event>
            <event start="T14" end="T15">transport</event>
            <event start="T15" end="T16">no</event>
            <event start="T16" end="T17">(ee)</event>
            <event start="T17" end="T18">beshtasheni_from</event>
            <event start="T18" end="T19">(ee)</event>
            <event start="T19" end="T20">have_to</event>
            <event start="T20" end="T21">three</event>
            <event start="T21" end="T22">kilometres</event>
            <event start="T22" end="T23">to_go</event>
            <event start="T23" end="T24">foot_on</event>
            <event start="T24" end="T25">(ee)</event>
            <event start="T25" end="T26">central</event>
            <event start="T26" end="T27">road_till</event>
            <event start="T27" end="T28">it_from</event>
            <event start="T28" end="T29">after</event>
            <event start="T29" end="T30">it_from</event>
            <event start="T30" end="T31">after</event>
            <event start="T31" end="T32">have_to</event>
            <event start="T32" end="T33">to_stay</event>
            <event start="T33" end="T34">to_wait</event>
            <event start="T34" end="T35">passing</event>
            <event start="T35" end="T36">transport</event>
            <event start="T36" end="T37">first</event>
            <event start="T37" end="T38">stop_you</event>
            <event start="T38" end="T39">ask_you</event>
            <event start="T39" end="T40">if</event>
            <event start="T40" end="T41">that</event>
            <event start="T41" end="T42">direction</event>
            <event start="T42" end="T43">goes_it</event>
            <event start="T43" end="T44">you</event>
            <event start="T44" end="T45">take_will_he</event>
            <event start="T45" end="T46">if</event>
            <event start="T46" end="T47">go_doesnot_he</event>
            <event start="T47" end="T48">take_will_not_he</event>
            <event start="T48" end="T49">long</event>
            <event start="T49" end="T50">wait_you</event>
            <event start="T50" end="T51">well</event>
            <event start="T51" end="T52">one</event>
            <event start="T52" end="T53">useful</event>
            <event start="T53" end="T54">man</event>
            <event start="T54" end="T55">meet</event>
            <event start="T55" end="T56">(laughs)</event>
            <event start="T56" end="T57">sit_you</event>
            <event start="T57" end="T58">car_to_his</event>
            <event start="T58" end="T59">or</event>
            <event start="T59" end="T60">bus_his_to</event>
            <event start="T60" end="T61">difference</event>
            <event start="T61" end="T62">no</event>
            <event start="T62" end="T63">go_you</event>
            <event start="T63" end="T64">(ee)</event>
            <event start="T64" end="T65">road_with</event>
            <event start="T65" end="T66">well</event>
            <event start="T66" end="T67">(ee)</event>
            <event start="T67" end="T68">many</event>
            <event start="T68" end="T69">times</event>
            <event start="T69" end="T70">take_they</event>
            <event start="T70" end="T71">so</event>
            <event start="T71" end="T72">(ee)</event>
            <event start="T72" end="T73">go_they</event>
            <event start="T73" end="T74">first</event>
            <event start="T74" end="T75">barmahsis_to</event>
            <event start="T75" end="T76">then</event>
            <event start="T76" end="T77">barmaksis_from</event>
            <event start="T77" end="T78">(ee)</event>
            <event start="T78" end="T79">turn_they</event>
            <event start="T79" end="T80">ther</event>
            <event start="T80" end="T81">road_to</event>
            <event start="T81" end="T82">that</event>
            <event start="T82" end="T83">other</event>
            <event start="T83" end="T84">road_with</event>
            <event start="T84" end="T85">(ee)</event>
            <event start="T85" end="T86">already</event>
            <event start="T86" end="T87">go_you</event>
            <event start="T87" end="T88">hadiq_s</event>
            <event start="T88" end="T89">road</event>
            <event start="T89" end="T90">appears</event>
            <event start="T90" end="T91">hadiq_s</event>
            <event start="T91" end="T92">road_with</event>
            <event start="T92" end="T93">go_you</event>
            <event start="T93" end="T94">hadiq_up</event>
        </tier>
        <tier category="v" type="t" id="TIE4" display-name="trans" speaker="SPK0">
            <event start="T0" end="T94">Well, from Beshtasheni to get to Hadiq is hard nowadays because roads are bad and there is no transport. You have to walk 3 km from Beshtasheni to the central road. After that we have to stay and wait for a passing car. First you stop it and ask if they go to that direction, if yes they will pick you up, if not they wonot. You wait for it for a long time. So you met a kind person and you get into his car or bus, it doesnot matter and you follow the road. Many times they take you that way, first they go to Barmahsis. Then from Barmahsis they turn to the other road. By that road you go and Hadiq's road appears. On Hadiq's road you go up to Hadiq.</event>
        </tier>
        <tier category="v" type="t" id="TIE5" display-name="audio" speaker="SPK0">
            <event start="T0" end="T94">UUM-SEN-PA-00000-36.mp3</event>
        </tier>
        <tier category="v" type="t" id="TIE6" display-name="meta" speaker="SPK0">
            <event start="T0" end="T94">UUM-MET-01-00000-36.xml</event>
        </tier>
        <tier category="v" type="t" id="TIE7" display-name="auth" speaker="SPK0">
            <event start="T0" end="T94">collection/native trscr.: V. Moisidi</event>
        </tier>
    </basic-body>
</basic-transcription>

